import javax.swing.*;
import java.awt.Graphics;

public class Hosgeldiniz2SWA extends JApplet
{
  public static void main(String[] args)
  {
  JFrame f=new JFrame("Hosgeldiniz2SWA");
  f.setSize(300,300);
  f.getContentPane().add(new Hosgeldiniz2SWA());
  f.setVisible(true);
  //program¨ durdurmak i‡in : ctrl-C 
  }
  public void paintComponent(Graphics g)
  {
    g.drawString("Java sinifina hosgeldiniz!",25,25);
    g.drawString("programi durdurmak icin ctrl-C basiniz",25,50);
  }
}
